Subject: [IPFIX] draft-trammell-ipfix-tcpcontrolbits-revision-03.txt

From: Nevil Brownlee <[email-masked]>
Date: Thu, 26 Sep 2013 14:44:30 +1200

Hi all:

Brian Trammell and Paul Aitken have developed this draft, which will
redefine Information Element 6, tcpControlBits.  Since that was
initially define in RFC 5102, a proposed standard, and change to it
needs IETF consensus.

Benoit Claise has agreed to support this draft as an AD-sponsored
submission to IESG.  I will be it's document shepherd.

Shortly I'll send its write-up to the list, and to IESG.

Cheers, Nevil

-- 
---------------------------------------------------------------------
  Nevil Brownlee                          Computer Science Department
  Phone: +64 9 373 7599 x88941             The University of Auckland
  FAX: +64 9 373 7453   Private Bag 92019, Auckland 1142, New Zealand